Quikrbox User app - Bug #6837

List & Grid view on all product list screen . Missing as per matched with acceptance criteria
06/20/2023 02:55 PM - priyanka Sharma

Status: Closed Start date: 06/20/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/21/2023 10:28 PM - Himanshu khare

- Status changed from New to Feedback

Need to discuss

#2 - 06/23/2023 10:10 PM - Himanshu khare

- Status changed from Feedback to Resolved

#3 - 06/26/2023 07:53 PM - priyanka Sharma

- Status changed from Resolved to Closed
